/* --- slideshow --- */
#slideshow {
	float: left;
    position: relative;
    width: 100%;
	padding: 0;
	margin: 0;
}

#slideshow img {
    position: absolute;
    top: 0;
    left: 0;
	margin: 0;
    z-index: 8;
}

#slideshow img.active {
    z-index: 10;
}

#slideshow img.last-active {
    z-index: 9;
}
